<?php
$type = 'mb';
$fileid = '34';
$status = 'a';
$creadate = '202006281813-';
$moddate = '202006281813';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('LAEURB');
$fielda2 = stripslashes('open');
$fieldb1 = stripslashes('<!--001-->Présentation');
$fieldb2 = stripslashes('<!--001-->Display');
$fieldc1 = stripslashes('');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('L');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('3');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
